@media (min-width: 768px) {
    .module-calendar-list .fc-list-table td {
        padding-bottom: 0rem !important;
    }
}

@media (max-width: 768px) {
    .module-calendar-list .fc-list-table td {
        padding-top: 2rem !important;
    }
}

.module-calendar .has-events {
    background-color: #ead2fc !important;
}